Support » Plugins and Hacks » NextGEN Gallery » NextGen compatibility

NextGen compatibility

  • I have just downloaded your plugin and followed the correct steps for uploading images. When i try to upload an image i get the error message “An unexpected error occured. This is most likely due to a server misconfiguration. Check your PHP error log or ask your hosting provider for assistance.”

    I have read some other threads on here which leads me to believe that my theme is not compatible with your plugin. I am using the ‘Blue Diamond’ theme by Themeforest. This theme has its own built in gallery and am thinking that this may be the problem??

    Would appreciate any help or thoughts.


Viewing 1 replies (of 1 total)
  • this may be the problem??

    Deactivate it and you’ll have the answer, but your is a premium theme and these forums don’t support commercial products.

Viewing 1 replies (of 1 total)
  • The topic ‘NextGen compatibility’ is closed to new replies.
Skip to toolbar